Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> PDGSoft Shopping cart vulnerability


Vulnerability Assessment Details

PDGSoft Shopping cart vulnerability

Vulnerability Assessment Summary
Checks for PDGSoft Shopping cart executables

Detailed Explanation for this Vulnerability Assessment

The executables 'redirect.exe' and/or 'changepw.exe' exist on this webserver.
Some versions of these files are vulnerable to remote exploit.

A possible hacker can use this hole to gain access to confidential data
or escalate their rights on the web server.

*** As Nessus solely relied on the existence of the redirect.exe or changepw.exe files,
*** this might be a false positive

Solution : remove them from cgi-bin or scripts folder.
Network Security Threat Level: High

Networks Security ID: 1256

Vulnerability Assessment Copyright: This script is Copyright (C) 2003 John Lampe

Cables, Connectors

New SATA Hard Drive HDD Connector Flex Cable For HP Pavilion 14-ce1001TU Laptop
$2.69
New SATA Hard Drive HDD Connector Flex Cable For HP Pavilion 14-ce1001TU Laptop picture3.5'' hard drive tray caddy for hp Z210 Z220 Z230 Z420 workstation 640983-0NJ
$7.98
3.5'' hard drive tray caddy for hp Z210 Z220 Z230 Z420 workstation 640983-0NJ pictureFor Seagate Expansion Portable External Hard Drive Hard Carrying Case Pouch Bag
$4.89
For Seagate Expansion Portable External Hard Drive Hard Carrying Case Pouch Bag pictureUnitek Usb 3.0 To Sata Iii Hard Drive Adapter Converter Cable For 2.5 3.5 Inch H
$21.99
Unitek Usb 3.0 To Sata Iii Hard Drive Adapter Converter Cable For 2.5 3.5 Inch H picture


Discussions

No Discussions have been posted on this vulnerability.